<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<?php if(BANSPIDEROPEN==1){?>
<META NAME="<?=SPIDER?>" CONTENT="NOINDEX,NOFOLLOW" />
<?php }?>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7" />
<?php include(DDROOTPATH.'/cache/title/'.$pagetag.'_title.php');?>
<LINK rel=stylesheet type=text/css href="/template/<?=MOBAN?>/css/list.css">
<LINK rel=stylesheet type=text/css href="/template/<?=MOBAN?>/css/common.css">
<LINK rel=stylesheet type=text/css href="/template/<?=MOBAN?>/css/taodian.css" />
<LINK rel=stylesheet type=text/css href="/css/colorbox.css" />
<script type="text/javascript" src="/template/<?=MOBAN?>/js/jquery-1.3.2.min.js"></script>
<SCRIPT type="text/javascript" src="/template/<?=MOBAN?>/js/base64.js"></SCRIPT>
<SCRIPT type="text/javascript" src="/template/<?=MOBAN?>/js/function.js"></SCRIPT>
<SCRIPT type="text/javascript" src="/template/<?=MOBAN?>/js/taobao.js"></SCRIPT>
<script src="/template/<?=MOBAN?>/js/jquery.lazyload.js" type="text/javascript" charset="utf-8"></script>
<script language="javascript">
$.ajaxSetup ({
    cache: false //关闭AJAX相应的缓存
});
$(function(){
    $(function() {          
        $("div.pic a img").lazyload({
           placeholder : "template/<?=MOBAN?>/images/grey.gif",
           effect      : "fadeIn",
		   threshold : 200
        });
    });
    $('.checkLogin').click(function(){
		url=$(this).attr('href');
		index=$(this).attr('index');
		var ddusername='<?=$_SESSION["duoduouser"]?>';
		var img=decode64($('#splistbox ul li').eq(index).children('.pic').children('a').attr('pic'));
		var price=$('#splistbox ul li').eq(index).find('.jiage').find('b').html();
		var fx=$('#splistbox ul li').eq(index).find('.fanmi').find('.jiage').find('b').html();
		$('#layer_goods').show();
		$('#jump_pic').attr('src',img);
		$('#jump_href').attr('href',url);
		$('.jump_price').text(price+'元');
		$('#jump_back').text(fx+'元');
	    if(ddusername!=''){
			window.open(url);
		}
		else{
		    $('.jumpbox').show();
		}
	return false;
	});
	
	$('.checkLogin_iid').click(function(){
		url=$(this).attr('href');
		index=$(this).attr('index');
		var ddusername='<?=$_SESSION["duoduouser"]?>';
		var img=decode64($('#splistbox_iid ul li').children('.pic').children('a').attr('pic'));
		var price=$('#splistbox_iid ul li').find('.jiage').find('b').html();
		var fx=$('#splistbox_iid ul li').eq(index).find('.fanmi').find('.jiage').find('b').html();
		$('#layer_goods').show();
		$('#jump_pic').attr('src',img);
		$('#jump_href').attr('href',url);
		$('.jump_price').text(price+'元');
		$('#jump_back').text(fx+'元');
	    if(ddusername!=''){
			window.open(url);
		}
		else{
		    $('.jumpbox').show();
		}
	return false;
	});
	
	$('#jump_href,#jumpclose').click(function(){
	    $('.jumpbox').hide();
	});
});

function ChangeCss(n)
{ 
	document.getElementById("splistbox").className="splistbox"+n;
}
</script>
<SCRIPT language=JavaScript>
/*定义js路径*/
var contextPath = "http://<?=URL?>/";
<!--是否开启伪静态-->
var rewrite = <?=WJT?>;
<!--是否开启图片伪本地化-->
var taopicopen = 1;
</SCRIPT>
</head>

<body>
<?php
include("header.tpl.php");
?>
<?php
include("nav.tpl.php");
?>
<div id="weizhi">
<div class="wz1">当前位置：<a href="index<?=$end?>">首页</a> > <a href="list<?=$end?>">宝贝列表</a> > </div>
<div class="wz2"> <h1><?=$itemcatsname?></h1></div></div>

<div id="main" style="font-size:12px; height:auto;">
<div class="white_top"><div class="white_top_left"></div><div class="white_top_middle"></div><div class="white_top_right"></div></div>
<div class="white_bg">
	<!--导航-->
<div class="span-5">
<div class="adv-shop-filter">
<h4>商品分类</h4>
<div class="filter-panel">
<span>热门精品</span>
 <ul>
 <LI><A href="list.php?cid=16">女装</A> </LI>
		  <LI><A 
		  href="list.php?cid=1625">女士/男士内衣/家居服</A> 
		</LI>
		  <LI><A 
		  href="list.php?cid=50010404">服饰配件/帽子/围巾</A> 
		  </LI>
		  <LI><A 
		  href="list.php?cid=50013864">饰品/流行首饰/时尚饰品</A> 
		  </LI>
		  <LI><A href="list.php?cid=30">男装</A> </LI>
		  <LI><A href="list.php?cid=50011740">流行男鞋</A> 
		  </LI>
		  <LI><A href="list.php?cid=50006843">女鞋</A> 
		</LI>
		  <LI><A 
		  href="list.php?cid=50006842">箱包皮具/热销女包/男包</A> 
		  </LI>
		  <LI><A 
		  href="list.php?cid=50005700">品牌手表/流行手表</A> 
		</LI></ul>
</div>
<div class="filter-panel">
<span>运动用品</span>
<ul>
 <LI><A 
		  href="list.php?cid=50010728">运动/瑜伽/健身/球迷用品</A> 
		  </LI>
		  <LI><A 
		  href="list.php?cid=50011699">运动服/运动包/颈环配件</A> 
		  </LI>
		  <LI><A href="list.php?cid=50010388">运动鞋</A> 
		  </LI>
		  <LI><A href="list.php?cid=2203">户外/登山/野营/涉水</A> 
		  </LI>
		  <LI><A 
		  href="list.php?cid=26">汽车/配件/改装/自行车</A> 
		</LI></ul>
</div>
<div class="filter-panel">
<span>美容彩妆</span>
<ul>
 <LI><A href="list.php?cid=1801">美容护肤/美体/精油</A> 
		  </LI>
		  <LI><A 
		  href="list.php?cid=50010788">彩妆/香水/美发/工具</A> 
		  </LI>
		  <LI><A 
		  href="list.php?cid=50002768">个人护理/保健/按摩器材</A> 
		  </LI></ul>
</div>
<div class="filter-panel">
<span>居家日用</span>
 <ul>
 <LI><A 
		  href="list.php?cid=21">居家日用/厨房餐饮/卫浴</A> </LI>
		  <LI><A 
		  href="list.php?cid=50008163">家纺/床品/地毯/布艺</A> 
		  </LI>
		  <LI><A href="list.php?cid=29">宠物/宠物食品及用品</A> 
		  </LI></ul>
</div>
<div class="filter-panel">
<span>数码产品</span>
 <ul>
<LI><A href="list.php?cid=14">数码相机/摄像机/图印</A> 
		  </LI>
		  <LI><A 
		  href="list.php?cid=1201">MP3/MP4/iPod/录音笔</A> 
		  </LI>
		  <LI><A href="list.php?cid=1512">手机</A> </LI>
		  <LI><A href="list.php?cid=50012081">国货精品手机</A> 
		  </LI>
		  <LI><A 
		  href="list.php?cid=11">电脑硬件/台式整机/网设</A> </LI>
		  <LI><A href="list.php?cid=1101">笔记本电脑</A> </LI>
		  <LI><A 
		  href="list.php?cid=50008090">3C数码配件市场</A> </LI>
		  <LI><A 
		  href="list.php?cid=50012164">闪存卡/U盘/移动存储</A> 
		  </LI>
		  <LI><A 
		  href="list.php?cid=50007218">办公设备/文具/耗材</A> 
		  </LI></ul>     
</div>
<div class="filter-panel">
<span>游戏电玩</span>
<ul>
  <LI><A href="list.php?cid=20">电玩/配件/游戏/攻略</A> 
		  </LI>
		  <LI><A href="list.php?cid=25">玩具/模型/娃娃/人偶</A> 
		  </LI>
		  <LI><A 
		  href="list.php?cid=50011665">网游装备/游戏币/代练</A> 
		  </LI>
		  <LI><A 
		  href="list.php?cid=50008907">IP卡/网络电话/手机号码</A> 
		  </LI>
		  <LI><A href="list.php?cid=99">网络游戏点卡</A> </LI>
		  <LI><A href="list.php?cid=40">腾讯QQ专区</A> </LI>
		  <LI><A href="list.php?cid=23">古董/邮币/字画/收藏</A> 
		  </LI>
		  <LI><A 
		  href="list.php?cid=50004958">移动/联通/小灵通充值</A> 
		  </LI>
		  <LI><A 
		  href="list.php?cid=50008168">网络服务/电脑软件</A> 
		</LI>
</ul>   
</div>
<div class="filter-panel">
<span>食品零食</span>
<ul>
<LI><A 
		  href="list.php?cid=50002766">食品/茶叶/零食/特产</A> 
		  </LI>
		  <LI><A href="list.php?cid=50012472">保健食品</A> 
		  </LI>
		  <LI><A 
		  href="list.php?cid=50008164">家具/家具定制/宜家代购</A> 
		  </LI>
		  <LI><A 
		  href="list.php?cid=50007216">鲜花/蛋糕配送/园艺花艺</A> 
		  </LI></ul>
</div>
<div class="filter-panel">
<span>母婴用品</span>
<ul>
 <LI><A 
		  href="list.php?cid=50008165">童装/童鞋/孕妇装</A> 
		</LI>
		  <LI><A href="list.php?cid=35">奶粉/尿片/母婴用品</A> 
		  </LI></ul>
</div>
<div class="filter-panel">
<span>珠宝礼品</span>
<ul>
<LI><A 
		  href="list.php?cid=50011397">珠宝/钻石/翡翠/黄金</A> 
		  </LI>
		  <LI><A href="list.php?cid=28">ZIPPO/眼镜</A> 
		  </LI>
		  <LI><A href="list.php?cid=33">书籍/杂志/报纸</A> 
		</LI></ul>   
</div>
<div class="filter-panel">
 <span>五金电器</span>
 <ul>
<LI><A 
		  href="list.php?cid=27">装潢/灯具/五金/卫浴</A> </LI>
		  <LI><A href="list.php?cid=50011972">影音电器</A> 
		  </LI>
		  <LI><A href="list.php?cid=50012082">厨房电器</A> 
		  </LI>
		  <LI><A href="list.php?cid=50012100">生活电器</A> 
		  </LI>
		  <LI><A 
		  href="list.php?cid=50003754">网店装修/快递/图片存储</A> 
		  </LI> </ul> 
 </div>
 <div class="filter-panel">
<span>旅游度假</span>
 <ul>
 <LI><A 
		  href="list.php?cid=50008075">演出/旅游/折扣券</A> 
		  </LI>
		  <LI><A 
		  href="list.php?cid=50011949">旅游度假/打折机票/特惠酒店</A> 
		  </LI>
		  <LI><A href="list.php?cid=34">音乐/影视/明星/乐器</A> 
		  </LI>
		  <LI><A href="list.php?cid=50011150">其它</A> 
		</LI> </ul> 
</div>
</div></div>
<!--导航 END-->
<div id="shop_right">
		<?php
		include("searchbar.tpl.php");
		?> 
		<div class="small_big" id="layerPic">
			<div class="sell_bg"></div>
			<div class="photo"><img src="template/<?=MOBAN?>/images/pro_05.gif" /></div>
		 </div>
    
		  <?php
		if($_GET['iid']) include("list0.tpl.php");
		else include("list".$list.".tpl.php");
		?>
			
		  <script type="text/javascript" src="/template/<?=MOBAN?>/js/lib-merge.js?t=02262"></script>
		  <script type="text/javascript" src="/template/<?=MOBAN?>/js/search.js?t=02261"></script>
		<div class="megas512" style="text-align:center; margin:15px 0"><?php
				pageft($total,$pagesize,1,0,0,10,$page_list);
				echo $pagenav;?>
	    </div>
       
	</div>
	</div>	 
	</div>
 <div class="white_bottomm"><div class="white_bottom_left"></div><div class="white_bottom_middle"></div><div class="white_bottom_right"></div>
</div>
	<?php
	include("footer.tpl.php");
	?>
<SCRIPT type="text/javascript" src="js/jquery.colorbox.js"></SCRIPT>
<script>
$(function(){
	$('#splistbox ul li a.seepj').colorbox({ innerWidth:770, innerHeight:460, inline:true, href:"#inline"});
    $('#splistbox ul li a.seepj').click(function(){
	    $('#inline').html('<p><img style="margin-left:317px; margin-top:200px" src="template/<?=MOBAN?>/images/wait.gif" /></p><p style="text-align:center">正在加载评价……</p>');
        var url=$(this).attr('url');
		var goto=$(this).attr('goto');
	    var plurl="http://rate.taobao.com/detail_rate.htm?"+url+"&showContent=2&currentPage=1&ismore=1&siteID=7";
	    $.get('ajax.php',{'plurl':plurl,'fun':'taobao_comment','p':'n'},function(data){
		   $('#inline').html('<div><div style="width:180px; height:25px; line-height:25px; float:left; font-weight:bold; text-align:center">评论</div><div style="width:140px; height:25px; line-height:25px; float:right; font-weight:bold">评价人</div></div>'+data+'<div class="megas512" style="clear:both;text-align:right; margin:15px 0; padding-top:5px"><a href="'+goto+'" target="_blank" onclick="$(\'#cboxOverlay,#cboxWrapper\').hide()">更多.....</a></div>'); 
		});
    });
	
	$('#splistbox_iid ul li a.seepj').colorbox({ innerWidth:770, innerHeight:460, inline:true, href:"#inline"});
    $('#splistbox_iid ul li a.seepj').click(function(){
        $('#inline').html('<p><img style="margin-left:317px; margin-top:200px" src="template/<?=MOBAN?>/images/wait.gif" /></p><p style="text-align:center">正在加载评价……</p>');
		var url=$(this).attr('url');
		var goto=$(this).attr('goto');
	    var plurl="http://rate.taobao.com/detail_rate.htm?"+url+"&showContent=2&currentPage=1&ismore=1&siteID=7";
	    $.get('ajax.php',{'plurl':plurl,'fun':'taobao_comment','p':'n'},function(data){
		   $('#inline').html('<div><div style="width:180px; height:25px; line-height:25px; float:left; font-weight:bold; text-align:center">评论</div><div style="width:140px; height:25px; line-height:25px; float:right; font-weight:bold">评价人</div></div>'+data+'<div class="megas512" style="clear:both;text-align:right; margin:15px 0; padding-top:5px"><a href="'+goto+'" target="_blank" onclick="$(\'#cboxOverlay,#cboxWrapper\').hide()">更多.....</a></div>'); 
		});
    });
})

</script>
<div style="display:none">
<div id="inline"></div>
</div>
</body>
</html>
